body
{
   background: #80FFFF;
   color:      #000;
}

H1 {font-style: italic}

a:link {
   color: #000000;
   text-decoration: none;
}

a:link IMG {
   border-style: none;
   text-decoration: none;
}

a:visited {
   color: #000000;
   text-decoration: none;
}

a:hover {
   color: #00CCFF;
   text-decoration: none;
}

a:active {
   color: #000000;
   text-decoration: none;
}

td.topnav {
   background: #8080FF;
   color: #505050;
   font-weight: bold;
   text-align: center;
}


td.booknav {
   background: #8080C0;
   color: #505050;
   font-weight: bold;
   text-align: center;
}


td.resnav {
   background: #8080C0;
   color: #505050;
   font-weight: bold;
   text-align: center;
}